package cn.amq.peas;

import cn.amq.basis.AlarmConst;
//[程序上下线通知_peas]
public class ModuleOnlineNotifyPeas {
	private String gjxh;//[告警序号]
	public ModuleOnlineNotifyPeas(){
		gjbh = AlarmConst.moduleOnlineNotify;
	}
	private int gjbh;//[告警编号]
	private String gjsj;//[告警时间]
	private String mkbh;//[模块编号]
	private String mkmc;//[模块名称]
	private String ip;//[ip]
	private int zt;//[状态]
	private String jd;//[经度]
	private String wd;//[纬度]
	public void setGjxh(String gjxh){
		this.gjxh = gjxh;
	}
	public String getGjxh(){
		return gjxh;
	}
	public void setGjbh(int gjbh){
		this.gjbh = gjbh;
	}
	public int getGjbh(){
		return gjbh;
	}
	public void setGjsj(String gjsj){
		this.gjsj = gjsj;
	}
	public String getGjsj(){
		return gjsj;
	}
	public void setMkbh(String mkbh){
		this.mkbh = mkbh;
	}
	public String getMkbh(){
		return mkbh;
	}
	public void setMkmc(String mkmc){
		this.mkmc = mkmc;
	}
	public String getMkmc(){
		return mkmc;
	}
	public void setIp(String ip){
		this.ip = ip;
	}
	public String getIp(){
		return ip;
	}
	public void setZt(int zt){
		this.zt = zt;
	}
	public int getZt(){
		return zt;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
}